
<div class="connect">
  <div class="host-list">
    <div class="host-option" data-selected="true">173.194.65.147</div>
    <div class="host-option">173.194.65.103</div>
    <div class="host-option">173.194.65.99</div>
    <div class="host-option">173.194.65.105</div>
    <div class="host-option">173.194.65.104</div>
    <div class="host-option">173.194.65.106</div>
  </div>
</div>
<div class="intro">
  <input type="text" name="method" value="GET">
  <input type="text" name="uri" value="http://www.google.com/">
</div>
<div class="header">
  <div class="header-field">
    <div class="key"><input type="text" name="key" value="Host"></div>
    <div class="value"><input type="text" name="value" value="www.google.com"></div>
  </div>
  <div class="header-field">
    <div class="key"><input type="text" name="key" value="Accept"></div>
    <div class="value"><input type="text" name="value" value="*/*"></div>
  </div>
</div>
